Errors

all_prereq_is_indexed
runtime_requires XML::xmlapi (0.06) is not indexed
build_prereq_matches_use
  • strict
  • warnings
prereq_matches_use
  • strict
  • warnings